package com.pan_american.android.data.model.customer_resource.market_sales_revenue.network

import com.pan_american.android.base.BaseResponse

class MarketSalesStatisticsCustomerResponse(val data: ArrayList<Data>): BaseResponse() {

    inner class Data(val name: String, val count: Int)

}